body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

div.Basic-Text-Frame {
}
p.Abstract {
	color:#000000!important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important;
	font-size:13px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:normal!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:justify!important;
	text-align-last:justify!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.Affiliations {
	color:#000000!important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important;
	font-size:12px!important;
	font-style:italic!important;
	font-variant:normal!important;
	font-weight:normal!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:left!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.Authors {
	-epub-hyphens:none!important;
	color:#000000!important;
	font-family:"Adobe Caslon Pro Bold", serif!important;
	font-size:14px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:bold!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:left!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.Body-Text {
	color:#000000!important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important;
	font-size:12px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:normal!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:justify!important;
	text-align-last:justify!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.Caps-on-First-Para {
	color:#000000!important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important;
	font-size:12px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:normal!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:justify!important;
	text-align-last:justify!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.Editor----Citation {
	color:#000000!important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important;
	font-size:8px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:normal!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:justify!important;
	text-align-last:left!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none!important;
	color:#82368c!important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important;
	font-size:12px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:normal!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:left!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none!important;
	color:#82368c!important;
	font-family:"Adobe Caslon Pro Bold", serif!important;
	font-size:14px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:bold!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:left!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:uppercase!important;
	widows:1!important;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none!important;
	color:#82368c!important;
	font-family:"Adobe Caslon Pro Bold", serif!important;
	font-size:13px!important;
	font-style:normal!important;
	font-variant:small-caps!important;
	font-weight:bold!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:left!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.Heading-3 {
	-epub-hyphens:none!important;
	color:#82368c!important;
	font-family:"Adobe Caslon Pro Bold", serif!important;
	font-size:12px!important;
	font-style:normal!important;
	font-variant:small-caps!important;
	font-weight:bold!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:left!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
li.References {
	-epub-hyphens:none!important;
	color:#000000!important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:normal!important;
	line-height:1.2!important;
	list-style-position:inside!important;
	list-style-type:disc!important;
	margin-bottom:0!important;
	margin-left:3px!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:left!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.Type-of-Article {
	color:#000000!important;
	font-family:"Adobe Caslon Pro Bold", serif!important;
	font-size:18px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:bold!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:left!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
p.title- {
	-epub-hyphens:none!important;
	color:#82368c!important;
	font-family:"Adobe Caslon Pro Bold", serif!important;
	font-size:19px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:bold!important;
	line-height:1.2!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	orphans:1!important;
	page-break-after:auto!important;
	page-break-before:auto!important;
	text-align:justify!important;
	text-align-last:justify!important;
	text-decoration:none!important;
	text-indent:0!important;
	text-transform:none!important;
	widows:1!important;
}
span.Hyperlink {
	color:#82368c!important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important;
	font-style:normal!important;
	font-weight:normal!important;
}
p.ParaOverride-1 {
	text-align:justify!important;
	text-align-last:left!important;
}
li.ParaOverride-2 {
	margin-left:28px!important;
	text-align:justify!important;
	text-align-last:left!important;
	text-indent:0px!important;
}
span.CharOverride-1 {
	font-size:19px!important;
}
span.CharOverride-2 {
	font-style:italic!important;
	font-weight:bold!important;
}
span.CharOverride-3 {
	font-variant:small-caps!important;
	text-transform:none!important;
}
span.CharOverride-4 {
	font-size:58%!important;
	font-variant:small-caps!important;
	text-transform:none!important;
	vertical-align:super!important;
}
span.CharOverride-5 {
	font-size:58%!important;
	vertical-align:super!important;
}
span.CharOverride-6 {
	font-style:normal!important;
	font-weight:bold!important;
}
span.CharOverride-7 {
	font-style:italic!important;
	font-weight:normal!important;
}
span.CharOverride-8 {
	font-size:10px!important;
}
span.CharOverride-9 {
	color:#000000!important;
	font-style:normal!important;
	font-weight:bold!important;
}
span.CharOverride-10 {
	color:#000000!important;
}
span.CharOverride-11 {
	color:#cd1719!important;
}
span.CharOverride-12 {
	color:#000000!important;
	font-size:6px!important;
}
span.CharOverride-13 {
	font-size:13px!important;
}
span.CharOverride-14 {
	font-size:11px!important;
}
span.CharOverride-15 {
	font-size:10px!important;
	font-style:normal!important;
	font-weight:bold!important;
}
span.CharOverride-16 {
	font-size:9px!important;
	font-style:normal!important;
	font-weight:bold!important;
}
span.CharOverride-17 {
	font-size:14px!important;
}
._idGenDropcap-1 {
	float:left!important;
	font-size:2.688em!important;
	line-height:1!important;
	margin-bottom:-0.265em!important;
	margin-right:0.05em!important;
	margin-top:-0.021em!important;
}
img._idGenPageitem-1 {
	height:213px!important;
	width:256px!important;
}
img._idGenPageitem-2 {
	height:215px!important;
	width:255px!important;
}
img._idGenPageitem-3 {
	height:198px!important;
	width:255px!important;
}
img._idGenPageitem-4 {
	height:197px!important;
	width:258px!important;
}
img._idGenPageitem-5 {
	height:198px!important;
	width:256px!important;
}
